Scilab Function

getsymbol - dialog to select a symbol and its size

### Calling Sequence

  `c=getsymbol([title])`

### Parameters

- `title` : string, dialog title.
- `c` : vector of size 2 `[n,sz]`.

### Description

`getsymbol` opens a dialog choice box with title `title` if given where the user can select a symbol and its size. `getsymbol` returns the id of the mark `n` and the id of its size `sz`.

### See Also

`xset`